视频(Videos)原厂火山格式素材库素材组
查询素材组
按 ID 查询素材组。缺少 Id 时网关直接返回 Result.Error,不会转发上游。
Authorization
bearerAuth
AuthorizationBearer <token>
Authorization: Bearer
In: header
Query Parameters
Action*string
固定为 GetAssetGroup
Value in
"GetAssetGroup"Request Body
application/json
Id*string
素材组 ID
Response Body
application/json
curl -X POST "https://jiniu.ai/api/material?Action=GetAssetGroup" \ -H "Content-Type: application/json" \ -d '{ "Id": "group-xxxx" }'{
"ResponseMetadata": {
"RequestId": "…",
"Action": "GetAssetGroup"
},
"Result": {
"Id": "group-xxxx",
"Name": "产品图库"
}
}